/* This file will hold styles that are loaded using the same media query as the normal grid. */

/*
 * Page backgrounds
 */
body.not-front #zone-content,
body.not-front #zone-preface {
 
}
.breaking-news span.read-more {
  display:block;
}


.logo-img {
 
}


/* search form */




.block-search-form {
	display:block;
	float:right;
	
	width: 375px;
	clear:both;
}


.block-search-form .content {
	
}

.block-search-form h2 {visibility: hidden; font-size: 1px; line-height: 0;} 
form#search-block-form .form-text {
	float: left;
	margin-left:10px;
	
	
	border: 0px solid #000000;
	color: #111111;
	
	width: 60%;
	background:#EEEEEE;
}

form#search-block-form input.form-submit {
	border: none;
	cursor: pointer;
	height: 30px;
	line-height: 0;
	float: right;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	
}




.home-top-intro {
	text-indent:0;
  font-size: 15px;
  margin: 0 20px;
}

.block-breadcrumb {
  
}
.block-addthis {
  position: absolute;
  right: 0;
  top: 0;
}

/**
 * copying some stuff from openomega-alpha-default-fluid.css for lte IE8
 */


#region-menu {
  display: block;
}
#footer-subscribe {
  position: absolute;
  right: -10px;
  top: 5px;
  padding: 10px 0 0;
  width: 380px;
}

.site-name-slogan {
  float: left;
  text-align: left;
}
.footer-utility li,
.footer-nav ul.menu li {
  float: left;
  margin: 0 10px 15px 0;
  font-family: Arial,sans-serif;
  font-size: 1.083em;
  letter-spacing: 0.02em;
  text-shadow:0 2px 2px rgba(0,0,0,0.6);
  text-transform: uppercase;
  list-style: none;
  list-style-image: none;
  font-weight: bold;
}

.footer-nav ul.menu li li {
  float: none;
  margin-right: 0px;
  font-weight: normal;
  width: 115px;
  font-family: Arial,sans-serif;
  font-size: .9em;
  letter-spacing: 0.02em;
  margin: 10px 15px 10px 0;
  margin-bottom: 0px;
  text-shadow: none;
  text-transform: none;
}

#footer-utility {
  float: right;
  padding: 20px 0 0;
  text-align: left;
  margin-bottom: 20px;
}
#footer-utility li {
  font-family: Arial,sans-serif;
  font-weight: 400;
  margin: 0 0 10px;
  padding-top: 0;
  text-transform: uppercase;
  float:none;
  display: block;
}

.block-conference-block-4   .grid-4,
.block-conference-block-5   .grid-4,
.block-conference-block-6   .grid-4,
.block-conference-block-7   .grid-4,
.block-conference-block-8   .grid-4,
.block-conference-block-10   .grid-4,
.block-conference-block-11   .grid-4,
.block-conference-block-9   .grid-4 {
	margin-left:0px;
	margin-right:20px;
}

